.container.index_main{
	padding-left: 0;
	padding-right: 0;
}

.index_main .pro-img img{
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;
}

#categories_desc_text{
	height: 40px; 
	overflow: hidden;	
}

#categories_desc_text h1, 
#categories_desc_text h2{
	font-weight: bold;
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
	margin: 6px 0 0 0;
	padding: 0 0;
	text-transform: uppercase;
}

.page_nested .page_nested_heading h3 {
	top: 3px;
}

.categories_nested .page_nested_heading{
	height: 25px;
	margin: 5px 0;
	text-align: center;
	border-bottom: 2px solid #d5d5d5;
}

.categories_nested h3{
	display: inline-block;
	position: relative;
	top: 13px;
	background: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 14px;
	margin: 0;
	padding: 0 15px;
	text-transform: uppercase;
}